# /input | Stardust XR
Object managing input and interaction.

Skip to main content

# /input

Object managing input and interaction.

## Signals#

### `registerInputHandler(string name, string field, string spacePath, Vector3 position, Quat rotation, string callbackPath, string callbackMethod)` #

Creates a new InputHandler with the specified `name` and `field`, located relative to the space referenced in `spacePath` and the `postion` + `rotation`.

- Signals
  - `registerInputHandler(string name, string field, string spacePath, Vector3 position, Quat rotation, string callbackPath, string callbackMethod)`